.article-card {
	width: 33vw;
	@media screen and (max-width: 600px) {
		width: 100%;
	}
}
.article-card__image-wrap {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 150%;
	overflow: hidden;
}

.article-card__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.article-card__heading {
	color: rgb(var(--color-background));
	position: absolute;
	top: 70%;
	left: 0;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	@media screen and (max-width: 600px) {
		font-size: 21px;
	}
}